<!DOCTYPE html>
<html>
{% include "partials/head.html" %}
<body>

{% include "partials/header.html" %}
<main>
{% block content %}
{{content}}
{% endblock %}
</main>

{% include "partials/footer.html" %}
</body>
</html>
